Get Sail Simulator 4.2i or 4.2.1i running under WinXP/2000?

Questions (and solutions) about common Sail Simulator problems.

Get Sail Simulator 4.2i or 4.2.1i running under WinXP/2000?

Postby Hilbert » Fri 10 Oct 2003 - 12:15

Question:
How can I get Sail Simulator 4.2i or 4.2.1i running under Windows XP or Windows 2000 on my computer?

Answer:
You have to log-in as an administrator, not as a user. Also satisfy the system requirements and have up-to-date drivers for your video and sound card. Standard Windows drivers are not always compatible with the latest DX version.

More info:
From version 4.2.2.5 you can login also as a user.
Hilbert
Stentec Software Marketing
 
Posts: 106
Joined: Fri 10 Oct 2003 - 08:59
Location: Heeg

Return to Sail Simulator

Who is online

Users browsing this forum: No registered users and 0 guests

cron